@charset "utf-8";

/* common */


p a,.eventsContent li a {
  display: inline;
  transition: color .3s;
}

footer {
  position: relative;
  z-index: 3;
}

.attend { color: #fff; }

.btn a span.btn-arrow {
  right: 15%;
}

.attendArea {
  margin-top: 20px;
  background: rgba(60,60,60,0.8);
  padding: 20px 20px 1px;
  border-radius: 4px;
  font-size: 20px;
}

/* events */

.eventsContent h3 {
  background: #e64600;
  border-radius: 4px;
  padding: 5px 10px;
  margin: 60px 0 20px;
  color: #fff;
  font-size: 120%;
}
.eventsContent h3:first-child {
  margin-top: 0;
}

.eventsContent h4 {
  font-size: 100%;
}

.eventsContent ul li {
  list-style: disc;
  margin-left: 1.5em;
}

dd .eventsContent {
  margin-top: 40px;
}

.event-item {
  display: flex;
  justify-content: space-between;
}

.event-item a {
  display: inline-block;
  width: 360px;
}

.event-item a:hover {
  opacity: 0.8;
}

.event-item a img {
  display: block;
  width: 360px;
}

.event-item a p {
  color: #fff;
  font-size: 12px;
}


/* evo2018 */

.evo2018 main {
  background: url(../images/stages/colosseum002.jpg) center center / cover no-repeat fixed;
  display: block;
}

.evoMain {
  padding-bottom: 120px;
}

.evoMoveLists {
  width: 1000px;
  margin: 40px auto 0;
}

.evoBroadcast {
  margin: 0 auto;
  width: 620px;
  padding: 10px;
  position: relative;
  background: #fff;
}

.evoBroadcast iframe {
  width: 620px;
  height: 378px;
}

.evoBroadcast a {
  margin-top: 10px;
}


.logo-doa6Sd {
  padding-top: 160px;
  position: relative;
  z-index: 1000;
  pointer-events: none;
}

#confetti {
  position: fixed;
  left: 0;
  top: 0;
  pointer-events: none;
}

.evoMianText {
  position: relative;
  text-shadow: 0 0 5px white, 0 0 5px white, 0 0 10px white, 0 0 10px white,0 0 5px white, 0 0 5px white, 0 0 10px white, 0 0 10px white;
  color: #1e1e1e;
  line-height: 1.6;
  font-weight: bold;
  width: 1000px;
  margin: 0 auto;
  font-size: 17px;
}

.evoMianDate {
  background: rgba(234,72,0,0.9);
  font-size: 24px;
  color: #fff;
  line-height: 1.4;
  transform: skewX(-16deg);
  width: 1000px;
  margin: 10px auto 20px;
}

.evoMianDate span {
  display: inline-block;
  font-weight: 700;
  letter-spacing: 0.2em;
}

.evoMianDate span:nth-child(1), .evoMianDate span:nth-child(3) {
  margin-right: 20px;
}

.evoMianDate span:nth-child(1):after, .evoMianDate span:nth-child(3):after {
  content: "";
  height: 18px;
  width: 1px;
  background: #fff;
  display: inline-block;
  margin-left: 20px;
}



section {
  transform: skewY(-8deg);
  min-height: 300px;
  background-image: ;
}

.secBG {
  height: 1000px;
  left: 58%;
  overflow: hidden;
  position: absolute;
  height: 100%;
}

.secChara {
  transform: skewY(8deg);
  pointer-events: none;
  width: 700px;
  top: 0px;
  position: relative;
}


.sec1 { background:rgba(172,0,0,0.9) url(../images/common/bg003.png); }
.sec2 { background:rgba(100,0,100,0.9) url(../images/common/bg003.png); }
.sec3 { background:rgba(0,120,60,0.9) url(../images/common/bg003.png); }
.sec4 { background:rgba(29,32,136,0.9) url(../images/common/bg003.png); }
.sec1 .secChara { width: 700px; top: -140px; }
.sec2 .secChara { width: 860px; top: -20px; }
.sec3 .secChara { width: 900px; top: -50px; margin-right: -160px; }

.sec1 .secText { text-shadow: 0 0 5px rgba(172,0,0,0.9),0 0 5px rgba(172,0,0,0.9),0 0 10px rgba(172,0,0,0.9),0 0 10px rgba(172,0,0,0.9); }
.sec2 .secText { text-shadow: 0 0 5px rgba(100,0,100,0.9),0 0 5px rgba(100,0,100,0.9),0 0 10px rgba(100,0,100,0.9),0 0 10px rgba(100,0,100,0.9); }
.sec3 .secText { text-shadow: 0 0 5px rgba(0,120,60,0.9),0 0 5px rgba(0,120,60,0.9),0 0 10px rgba(0,120,60,0.9),0 0 10px rgba(0,120,60,0.9); }
.sec4 .secText { text-shadow: 0 0 5px rgba(29,32,136,0.9),0 0 5px rgba(29,32,136,0.9),0 0 10px rgba(29,32,136,0.9),0 0 10px rgba(29,32,136,0.9); }

.sec1 .secBtn { background: none; box-shadow: none; margin: 40px auto; text-shadow: 0 0 5px rgba(172,0,0,0.9), 0 0 5px rgba(172,0,0,0.9), 0 0 10px rgba(172,0,0,0.9), 0 0 10px rgba(172,0,0,0.9); }
.sec1 .secBtn a { background: none; color: #fff; font-weight: 700; padding: 0; box-shadow: none; border-radius: 100px; line-height: 50px; padding-top: 20px; height: 80px; }
.sec1 .secBtn:before { border-color: #ff0; border-radius: 100px; }
.sec1 .secBtn a span.btn-arrow,.sec1 .secBtn a span.btn-arrow:before { background: #000; }

.sec1 .secBtn a span { font-size: 18px; display: block; line-height: 18px; font-weight: normal; }

.sec1 .btn-s { margin: 40px auto; width: 80%; border-radius: 20px; background: #ff0; box-shadow: 0 0 10px black; }
.sec1 .btn-s a { border-radius: 20px; color: #000; }
.sec1 .btn-s:before { border-radius: 40px; border-color: #ff0; }



.panel {
  padding-top: 40px;
}

.accordionBtn {
  width: 1000px;
  margin: 0 auto;
  padding: 20px 0;
  border-radius: 40px;
  background:rgba(0,0,0,0.6);
  border: #fff solid 1px;
  transition: all 0.3s;
  cursor: pointer;
}

.open .accordionBtn {
  background: rgba(60,60,60,0.6);
}

.secSubtitle2 {
  background: none;
  color: #ff0;
  text-shadow: 0 0 10px black;
}

.secInner {
  transform: skewY(8deg);
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 100px;
  line-height: 1.6;
  font-size: 120%;
}


section:nth-child(even) {
  transform: skewY(8deg);
}
section:nth-child(even) .secInner {
  transform: skewY(-8deg);
}
section:nth-child(even) .secChara {
  transform: skewY(-8deg);
}
section:nth-child(even) .secBG {
  right: 56%;
  left: auto;
}



.secTitle {
  font-size: 80px;
  font-weight: 700;
  text-shadow: 0 0 5px black, 0 0 5px black, 0 0 10px black, 0 0 10px black;
  margin-bottom: 40px;
  line-height: 1;
}
.secSubtitle {
  font-size: 42px;
  font-weight: 700;
  color: #ff6;
  line-height: 1;
  text-shadow: 0 0 5px black, 0 0 5px black, 0 0 10px black, 0 0 10px black;
}
.secSubtitle2 {
  font-size: 30px;
  font-weight: 700;
  color: #333;
  line-height: 1;
  padding: 0 20px;
  background: #ff6;
  width: 300px;
  border-radius: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0 auto 10px;
}

.secSubtitle img {
  width: 380px;
  filter: drop-shadow(0 0 3px #000);
}

.secBtn {
  margin: 20px auto 20px;
  max-width: 1000px;
  font-size: 36px;
}

table.secTable tr th, table.secTable tr td {
  border: 1px solid #3d3d3d;
  padding: 10px;
  width: 50%;
  background: rgba(0,0,0,0.7);
}

table.secTable caption {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #ff9;
  text-shadow: 0 0 5px rgba(172,0,0,0.9),0 0 5px rgba(172,0,0,0.9),0 0 10px rgba(172,0,0,0.9),0 0 10px rgba(172,0,0,0.9);
}

.secTable {
  width: 600px;
  margin: 20px auto;
}


.secDetail {
  width: 1000px;
  background: rgba(0,0,0,0.8);
  padding: 40px;
  text-align: left;
  margin: 0 auto;
  border-radius: 4px;
}

.secDetail p {
  margin-left: 1em;
}

.sec4 .secText { font-size: 18px; }

.secText {
  font-size: 24px;
  margin-bottom: 20px;
}



.evoPlayer {
  width: 25%;
  text-align: center;
}
.evoPlayer img {
  width: 80%;
  border-radius: 200px;
  margin: 0 auto;
}
.evoPlayerName {
  width: 100%;
  margin-bottom: 40px;
}

.evoPlayerList {
  display: flex;
  flex-wrap: wrap;
  padding-top: 10px;
}

.evoPlayerTeam {
  display: inline-block;
  font-size: 70%;
  background: #333;
  padding: 2px 6px;
}


.evoLinkArea {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 100px;
}


.evoTrial {
  color: #fff;
  display: block;
  width: 740px;
  margin: 0 auto;
  position: relative;
  text-align: left;
  padding: 10px 20px;
  margin-top: 70px;
  line-height: 1.4;
  transform: skewX(-16deg);
  background: rgba(26,30,124,0.9);
  font-size: 18px;
  z-index: 2;
}

.evoTrial p {
  transform: skewX(16deg);
}

.evoTrial a {
  font-weight: 700;
  color: #ff0;
}

.evoTrial img {
  position: absolute;
  right: 0;
  margin-right: -100px;
  margin-top: -120px;
  z-index: 2;
  transform: skewX(16deg);
}


.attend-area {
  width: 1000px;
  text-align: left;
  text-shadow: 0 0 3px #000;
  margin: 0 auto 20px;
}




.content-ttl {
  font-size: 60px;
  font-weight: 900;
  margin: 100px auto;
  overflow: hidden;
  text-align: center;
  letter-spacing: 0.2em;
  color: #000;
}
.content-ttl span {
  position: relative;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 0.8em 0 1em;
  text-align: left;
  text-shadow: 0px 0px 10px rgba(255,255,255,1);
}
.content-ttl span::before,
.content-ttl span::after {
  position: absolute;
  top: 50%;
  content: '';
  width: 400%;
  height: 1px;
  background-color: #000;
}
.content-ttl span::before {
  right: 100%;
}
.content-ttl span::after {
  left: 100%;
}

.featuresAncerLinks {
  width: 100%;
  background: rgba(255,255,255,0.8);
  z-index: 1;
  position: relative;
}



.featuresAncerLinksInner {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding: 30px 0;
  line-height: 40px;
  height: 40px;
  position: relative;
}

.featuresAncerLinksInner a {
  font-weight: 700;
  width: 100%;
  max-width: 240px;
  font-size: 20px;
  color: #000;
  vertical-align: middle;
  position: relative;
}

.featuresAncerLinksInner a:first-child:before {
  content: "";
  width: 1px;
  height: 100%;
  background: #000;
  left: 0;
  position: absolute;
}

.featuresAncerLinksInner a:after {
  content: "";
  width: 1px;
  height: 100%;
  background: #000;
  right: 0;
  position: absolute;
  top: 0;
}


.featuresAncerLinksInner a span {
  font-size: 70%;
}

.featuresAncerLinksInner a.new:before {
  content: 'NEW';
  color: #333;
  padding: 2px 6px;
  background: #fe0;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.8);
  background-size: 100%;
  border-radius: 20px;
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
  position: absolute;
  z-index: 50;
  top: -13px;
  line-height: 1.2;
  text-shadow: none;
  width: 26px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.wrap {
  position: relative;
  overflow: hidden;
}

.wrap:before {
  content: "";
  background: url(../images/stages/colosseum002.jpg) center center / cover no-repeat fixed;
  position: absolute;
  filter: blur(10px);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0.8;
}

/* TIMETABLE
-------------------------------------------------- */

.timetable-wrapper {
  min-height: 800px;
  width: 1200px;
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 200px;
  text-align: left;
  z-index: 1;
  position: relative;
  color: #000;
}

.timetable-btns {
  width: 100%;
  border-bottom: #c00 solid 5px;
  display: flex;
}

.timetable-btn.active {
  background: #c00;
  cursor: default;
}
.timetable-btn:hover {
  background: #c00;
  color: #fff;
}

.timetable-btn {
  cursor: pointer;
  width: 49.5%;
  margin-left: 1%;
  height: 60px;
  display: inline-block;
  background: #000;
  color: #fff;
  line-height: 60px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.2);
  text-decoration: none;
  -webkit-transition: all .3s;
  transition: all .3s;
}


.timetable-btn span.tt-ttl {
  display: block;
  line-height: 1;
  font-size: 16px;
  margin: 20px 20px 10px;
  background: #fff;
  color: #000;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
  padding: 6px 0;
  height: 16px;
}

.timetable-btn:first-child { margin-left: 0;}

.timetable-table {
  width: 100%;
  box-sizing: border-box;
  border-right: #000 solid 5px;
  border-bottom: #000 solid 5px;
  background: #000;
  border-collapse: separate;
  border-spacing: 1px;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin: 0;
}

.timetable-table th {
  background: #000;
  height: 50px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.2);
}
.timetable-table thead th {
  /*border-top: #000 solid 20px;*/
  font-size: 24px;
}
.timetable-table tbody {
  box-sizing: border-box;
}
.timetable-table tbody th {
  line-height: 24px;
  vertical-align: top;
  border-top: #fff solid 1px;
}
.timetable-table tbody th span {
  font-weight: 100;
  font-size: 80%;
}
.timetable-table th.timetable-table-ttl-stage { background: #c00; }
.timetable-table th.timetable-table-ttl-cast { background: #090; }
#timetable-table-tbody-2 { display: none; }

.timetable-table tbody td {
  box-sizing: border-box;
  background: #fae5e5;
  width: 43%;
  height: 80px;
  padding: 0;
  border: none;
}
.timetable-table tbody td:nth-child(3n) {
  background: #e5fae5;
}
.timetable-attention {
  color: black;
  text-shadow: 0 0 10px white,0 0 10px white,0 0 10px white,0 0 10px white;
  padding: 10px;
}


.timetable-channel-btns {
   display: flex;
   position: relative;
   width: 100%;
   margin: 0 auto;
   justify-content: space-around;
   margin: 20px 0 40px 0;
}

.timetable-channel-btns .btn {
  background: #fff;
  margin: 0;
  height: 40px;
  line-height: 40px;
  padding-bottom: 10px;
  width: 20%;
  border-radius: 40px;
}

.timetable-channel-btns .btn a {
  padding: 0;
}

.timetable-channel-btns .btn a img {
  height: 30px;
}

.timetable-channel-btns .btn:before {
  border-color: #fff;
  border-radius: 40px;
}

.timetable-table-ttl-links-ttl {
  font-size: 12px;
  line-height: 20px;
  margin-top: 10px;
}


.program {
  position: relative;
  box-sizing: border-box;
  padding: 10px;
}
.program-inner {
  padding: 5px;
  border: #090 solid 5px;
  background: #fff;
  box-shadow: 5px 5px 0px rgba(0,0,0,0.2);
  height: 100%;
}
.program-inner:after {
  content: "";
  clear: both;
  display: block;
}
.program-title {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #090;
  padding: 5px;
}
.program-img {
  width: 140px;
  float: right;
  margin-left: 10px;
  height: 140px;
  overflow: hidden;
}
.program-img img {
  width: 140px;
}
.program-time {
  background: #090;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  padding: 0 0 0 10px;
  position: relative;
  font-weight: bold;
  width: 150px;
  margin-bottom: 5px;
  margin-left: -10px;
  display: inline-block;
}
.program-time:before {
  position: absolute;
  top: 0;
  right:-15px;
  content: '';
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #090;
  border-style: solid;
  border-width: 15px 0 15px 15px;
}
.program-text {
  display: block;
  padding: 5px;
  line-height: 1.4;
}
.program-cast {
  display: block;
  padding: 5px;
  font-size: 14px;
  background: #eee;
  line-height: 1.4;
}

.program-btn {
  background: #ccc;
  line-height: 40px;
  height: 40px;
  margin-top: 10px;
  color: #fff;
  text-align: center;
}

.program-btn a:hover {
  color: #c00;
}

.program-icon {
  width: 80px;
  font-size: 12px;
  height: 30px;
  background: #666;
  border-radius: 20px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  display: inline-block;
  float: right;
  margin: 0 2px;
}
.program-icon-stage { background: #c00; }
.program-icon-cast { background: #090; }


.stage01 { height: 136px; margin-bottom: -80px; }
.stage02 { height: 296px; margin-bottom: -240px; }
.stage03 { height: 216px; margin-bottom: -160px; }
.stage04 .program-title { display: inline-block; padding-left: 30px; }
.stage05 { height: 216px; margin-bottom: -160px; }
.stage06 .program-title { display: inline-block; padding-left: 30px; }
.stage07 { height: 136px; margin-bottom: -80px; }
.stage08 { height: 136px; margin-bottom: -80px; }
.stage09 { height: 296px; margin-bottom: -240px; }
.stage10 { height: 136px; margin-bottom: -80px; }
.stage11 { height: 136px; margin-bottom: -80px; }


.stage-b { width: 100%; }
.stage-r {}
.stage-r .program-inner,.stage-b .program-inner { border-color: #c00; }
.stage-r .program-time,.stage-b .program-time { background: #c00; }
.stage-r .program-time:before,.stage-b .program-time:before { border-color: transparent transparent transparent #c00; }
.stage-r .program-title,.stage-b .program-title { color: #c00; }


.schedule-guide {
  display: block;
  position: relative;
  height: 130px;
  width: 100%;
  text-align: center;
}

.schedule-guide-text:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 50%;
  width: 0;
  height: 0;
  border-bottom: 20px solid #000;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
}

.schedule-guide-1:before {
  left: 10%;
}
.schedule-guide-2:before {
  left: 35%;
}
.schedule-guide-3:before {
  left: 60%;
}
.schedule-guide-4:before {
  left: 86%;
}
.schedule-guide-links {
  width: 98%;
  margin: 0 auto;
  position: relative;
}

.schedule-guide-text span {
  display: block;
  border: #000 solid 10px;
  background: #000;
}

.schedule-guide-text {
  position: absolute;
  padding: 0;
  font-size: 20px;
  transition: all .3s;
  opacity: 0;
  height: 0;
  width: 100%;
  margin:0 auto;
  color: #fff;
  top: -130px;
}
.schedule-guide-text.active {
  opacity: 1;
  height: auto;
  top: 20px;
}

.schedule-guide-text div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
}

a.schedule-archives {
  position: relative;
  display: block;
  width: 24%;
  background: #fff;
  transition: all .3s;
}



.schedule-archives img {
  max-height: 30px;
  padding: 10px 0;
  max-width: 90%;
  vertical-align: middle;
  margin: auto;
}


.evo2018 section.topProducts {
  transform: none;
}



/* PC
-------------------------------------------------- */

@media screen and (min-width: 961px) {


  a.schedule-archives:hover {
    background: #c00;
  }

  p a:hover,.eventsContent li a:hover {
    color: #a93;
  }

  .btn:hover span.btn-arrow {
    right: 8%;
  }

  .featuresAncerLinksInner a {
    transition: color .3s;
  }

  .featuresAncerLinksInner a:hover {
    color: #a93;
  }

  .accordionBtn:hover {
    background: rgba(60,60,60,0.6);
    border-color: #f66;
  }


}


/* SP
-------------------------------------------------- */


@media screen and (max-width: 960px) {

  /**/

  .evo2018 main {
    background: none;
    display: block;
  }
  .evo2018 main:before {
    content: "";
    background: url(../images/stages/colosseum002.jpg) no-repeat center center;
    background-size: cover;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
  }

  .attendArea {
    padding: 10px;
  }

  .evoTrial {
    width: 90%;
    transform: none;
    margin: 20px auto 0;
    padding: 2%;
  }

  .evoTrial p {
    font-size: 2vw;
    transform: none;
    width: 70%;
  }
  .evoTrial img {
    transform: none;
    margin: 0;
    width: 30%;
    top: -17%;
  }

  .btn {
    font-size: 18px;
    box-shadow: none;
  }

  .attend {
    width: 90%;
    margin: 0 auto;
  }

  .event-item {
    display: block;
    width: 80%;
    position: relative;
    text-align: center;
    margin: 0 auto 10px;
  }

  .event-item a {
    width: 100%;
    margin: 0 auto 10px;
  }

  .event-item a img {
    width: 100%;
  }

  /**/


  .evo2018 main {
    width: 100%;
    min-width: initial;
  }


  .logo-doa6Sd {
    width: 100%;
    padding-top: 100px;
  }

  .evoMain {
    padding-bottom: 16vw;
  }

  .evoMianDate {
    width: 90%;
    background: none;
    margin-bottom: 5px;
    font-size: 3.6vw;
    margin-top: 10px;
    text-align: center;
    transform: none;
  }

  .evoMianDate span {
    transform: skewX(-16deg);
    display: inline-block;
    background: #333;
    padding: 0 10px;
    background: rgba(234,72,0,0.9);
  }

  .evoMianDate span:nth-child(n) {
    margin: 0 10px;
  }
  .evoMianDate span:nth-child(n):after {
    display: none;

  }

  .evoMianText {
    font-size: 12px;
    width: 90%;
    text-align: left;
  }


  .secSubtitle img {
    width: 40%;
  }

  .secSubtitle2 {
    font-size: 18px;
    height: 24px;
    line-height: 24px;
    width: 160px;
  }


  .secTitle {
    font-size: 13vw;
  }

  .secText {
    font-size: 14px;
    width: 90%;
    text-align: left;
    margin: 0 auto 20px;
  }

  .secTable {
    width: 90%;
  }

  table.secTable tr th, table.secTable tr td {
    padding: 5px;
    font-size: 14px;
    font-weight: 700;
  }

  .secBtn {
    width: 60%;
  }


  .secBG { left: 0; right: 0; }

  section:nth-child(even) .secBG { left: 0; right: 0; }

  .sec1 .secChara { width: 100%; top: -20vw; left: 30%; }
  .sec2 .secChara { width: 100%; top: -2vw; right: -30%; }
  .sec3 .secChara { width: 100%; top: -7vw; left: -30vw; }

  .sec4 .secText { font-size: 12px; }


  .sec1 .secBtn { width: 100%; height: auto; }
  .sec1 .secBtn a { line-height: 30px; padding-top: 0; height: auto; margin: 0; }
  .sec1 .secBtn a span { font-size: 10px; }
  .sec1 .btn-s a { font-size: 14px; width: 100%; }

  .secDetail {
    width: 86%;
    padding: 4%;
  }


  .sec2 .secDetail, .sec3 .secDetail {
      width: 86%;
      padding: 4%;
  }


  .eventsContent h3 {
    font-size: 18px;
    margin-top: 30px;
  }

  .eventsContent h4 {
    font-size: 14px;
  }

  .eventsContent ul li {
    font-size: 12px;
  }

/*  .sec2 .secDetail, .sec3 .secDetail {
    width: 80%;
  }*/

  .evoLinkArea {
    width: 80%;
  }

  .attend-area {
    width: 90%;
    font-size: 12px;
  }


  .featuresAncerLinksInner {
      width: 100%;
      min-width: initial;
      height: auto;
      line-height: 1;
      display: table;
  }

  .featuresAncerLinksInner a {
    font-size: 70%;
    display: table-cell;
    vertical-align: middle;
    width: auto;
  }

  .featuresAncerLinksInner a:first-child:before ,.featuresAncerLinksInner a:last-child:after {
    display: none;
  }

  .featuresAncerLinksInner a.new:before {
    top: -23px;
  }

  .content-ttl {
    font-size: 20px;
    margin: 30px auto;
  }

  .accordionBtn {
    width: 100%;
    padding: 10px 0;
  }

  .evoPlayer {
    width: 50%;
  }

  .evoBroadcast {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  .evoBroadcast iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }






  /* timetable */
  .timetable-wrapper {
    width: 96%;
    padding: 30px 0;
  }
  .timetable-btn {
    font-size: 14px;
    height: 50px;
    line-height: 20px;
  }
  .timetable-btn span.tt-ttl {
    display: block;
    line-height: 1;
    font-size: 10px;
    margin: 10px 5px 0;
    background: #fff;
    color: #000;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
    padding: 2px 0;
    height: 10px;
  }
  .timetable-table thead th { border-top: #000 solid 10px; font-size: 18px; line-height: 40px; height: 40px; }
  .timetable-table { border-right: #000 solid 2px; border-bottom: #000 solid 2px; }
  .timetable-table tbody th { font-size: 10px; line-height: 14px; }
  .program { padding: 2px; }
  .program-inner { padding: 5px; }
  .program-title { font-size: 10px; padding: 0; }
  .program-time { font-size: 12px; width: 110px; padding: 0 2px;margin-left: -5px; }
  .program-icon { width: 44px; font-size: 10px; }
  .program-text { font-size: 12px; padding: 0; }
  .program-cast { font-size: 10px; }
  .program-time:before { border:none; }
  .program-inner { border-width: 2px;}
  .program-img { width: 100px; height: 100px; }
  .program-img img { width: 100px; }
  .program-btn a { font-size: 12px; line-height: 24px; padding: 5px 0; height: 40px; }


  .stage04 .program-title { display: block; padding-left: 0; }
  .stage06 .program-title { display: block; padding-left: 0; }


  .schedule { display: none; }

  .timetable-attention { font-size: 0.8em; }

  .timetable-table-ttl-links img {
    max-height: 20px;
    padding:3px 0;
  }

  .timetable-table-ttl-links-ttl {
    font-size: 12px;
    line-height: 10px;
  }

  .timetable-table-ttl-links div {
    font-size: 120%;
    line-height: 40px;
    height: 46px;
    margin-top: 0;
  }
  .schedule-guide {
    height: 110px;
  }

  .schedule-archives img {
    max-height: 20px;
    padding: 5px 0;
  }

  .schedule-guide-text {
    font-size: 100%;
  }

  .schedule-guide-text div {
    margin-top: 10px;
  }

  .cast-area {
    padding-bottom: 10px;
  }


  .timetable-channel-btns {
    margin: 10px auto;
  }

  .timetable-channel-btns .btn {
    padding-bottom: 0;
    width: 23%;
  }

  .timetable-channel-btns .btn a img {
    height: 14px;
  }


  .wrap:before {
    background-image: none;
    background: rgba(255,255,255,0.6);
  }

}





